Bug#638000: Unable to install ffmpeg

Amandeep Singh newtodisworld at gmail.com
Tue Aug 16 16:12:11 UTC 2011

/etc/apt/sources.list contains following
$ more /etc/apt/sources.list
# deb http://cdn.debian.net/debian/ squeeze main

deb http://cdn.debian.net/debian/ squeeze main
deb-src http://cdn.debian.net/debian/ squeeze main

deb http://security.debian.org/ squeeze/updates main
deb-src http://security.debian.org/ squeeze/updates main

# squeeze-updates, previously known as 'volatile'
deb http://cdn.debian.net/debian/ squeeze-updates main
deb-src http://cdn.debian.net/debian/ squeeze-updates main

And there is nothing in /etc/apt/sources.list.d directory.

And I couldn't understand what package dependencies mean. I just wanted to
know, is this problem specific to my debian. Or does it exist in other
systems also. If it is specific to my laptop. I would try to solve it
myself. But if this problem can be reproduced in other debian systems, then
it warrants a bug.

I have installed latest debian 6 squeeze version, and it is up to date. I
couldn't understand the error it gave, when I tried to install it. I thought
some dependencies are broken in repository. That's why raised a bug.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.alioth.debian.org/pipermail/pkg-multimedia-maintainers/attachments/20110816/1cf598fc/attachment-0001.html>

More information about the pkg-multimedia-maintainers mailing list